(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     63413,       2120]*)
(*NotebookOutlinePosition[    104403,       3587]*)
(*  CellTagsIndexPosition[    104325,       3581]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[ValueBox["FileName"]], "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell["\<\
Fragesteller:\t06.08.2013\tNorbert S\[UDoubleDot]dland
Bearbeitung:\t06.08.2013 - 07.08.2013\tNorbert S\[UDoubleDot]dland
Letzte Berechnung:\t07.08.2013\tNorbert S\[UDoubleDot]dland\
\>", "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Frage"
}], "Section"],

Cell[TextData[{
  "Wie reagiert ein ",
  StyleBox["ged\[ADoubleDot]mpfter Harmonischer Oszillator",
    FontSlant->"Italic"],
  " auf ein ",
  StyleBox["Steuersignal",
    FontSlant->"Italic"],
  "?"
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Vorbereitung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Laden von ",
  StyleBox["FractionalCalculus",
    FontSlant->"Italic"]
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Global`$FractionalCalculusPalette = True; \n
    Get["\<FractionalCalculus`FractionalCalculus`\>", 
      "\<\[Copyright] Gerd Baumann, Norbert S\[UDoubleDot]dland 1996-2013\>"]
      \)], "Input"],

Cell[BoxData[
    \(" --> Mathematica Kernel is working. <-- "\)], "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`Options`\" is available. -- "\)], "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`Variables`\" is available. -- "\)], "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`Boole`\" is available. -- "\)], "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`Gamma`\" is available. -- "\)], "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`Synonyms`\" is available. -- "\)], "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`FoxH`\" is available. -- "\)], "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`SymmetricalDelta`\" is available. -- "\)], 
  "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`MellinTransform`\" is available. -- "\)], 
  "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`MellinBarnesSeries`\" is available. -- "\)], 
  "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`RiemannLiouville`\" is available. -- "\)], 
  "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`Integral`\" is available. -- "\)], "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`Weyl`\" is available. -- "\)], "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`ErdelyiKober`\" is available. -- "\)], "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`Riesz`\" is available. -- "\)], "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`IntegralTransforms`\" is available. -- "\)], 
  "Print"],

Cell[BoxData[
    \(" -- \"FractionalCalculus`FractionalDSolve`\" is available. -- "\)], 
  "Print"],

Cell[BoxData[
    \(" --> FractionalCalculus is ready. <-- "\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      \(" --> FractionalCalculus version number: "\), "\[InvisibleSpace]", 
        StyleBox["1.02200000000000001`",
          StyleBoxAutoDelete->True,
          PrintPrecision->4], "\[InvisibleSpace]", \(" <-- "\)}],
      SequenceForm[ 
      " --> FractionalCalculus version number: ", 1.022, " <-- "],
      Editable->False]], "Print"],

Cell[BoxData[
    \("\[Copyright] Gerd Baumann, Norbert S\[UDoubleDot]dland 1996-2013"\)], 
  "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Antwort"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Zugeh\[ODoubleDot]rige Differentialgleichung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Mit Diracscher Deltafunktion"
}], "Subsubsection"],

Cell[TextData[{
  "Die zu l\[ODoubleDot]sende Differentialgleichung lautet als ",
  StyleBox["Kraftbilanz",
    FontSlant->"Italic"],
  " (vgl. ",
  ButtonBox["[1998St",
    ButtonData:>"[1998Stoe]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[1998Stoe]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["]",
    ButtonData:>"[1998Stoe]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 9.2.1.2-1., Seite251)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gleichung[1] = 
      \(\(s'\)'\)[t] + 2\ \[Delta]\ \(s'\)[t] + \(\[Omega]\^2\) s[t] \[Equal] 
        \(f\/m\) 2  \[Delta][t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[Omega]\^2\ s[t]\), "+", 
        RowBox[{"2", " ", "\[Delta]", " ", 
          RowBox[{
            SuperscriptBox["s", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      \(\(2\ f\ \[Delta][t]\)\/m\)}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hier muss genau zwischen dem ",
  StyleBox["logarithmischen Dekrement",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Delta]\)]],
  " und der Diracschen Deltafunktion ",
  Cell[BoxData[
      \(TraditionalForm\`\[Delta][t]\)]],
  " unterschieden werden. Schon diese \[CapitalADoubleDot]hnlichkeit der \
Bezeichnungen zeigt, dass der hier beschrittene L\[ODoubleDot]sungsweg nur \
selten begangen wird."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Richtiger Vorfaktor vor der Diracschen Deltafunktion"
}], "Subsubsection"],

Cell[TextData[{
  "Die ",
  StyleBox["Laplace-Faltung",
    FontSlant->"Italic"],
  " der Diracschen Delta-Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`\[Delta][t]\)]],
  " mit einer beliebigen Steuergr\[ODoubleDot]\[SZ]e ergibt"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(2 \(\[Integral]\_0\%\[Infinity]\( \[ExponentialE]\^\(\(-p\)\ t\)\) 
          \[Delta][t] \[DifferentialD]t\)\), 
    \(LaplaceTransform[2  \[Delta][t], t, p, 
      IntegralRepresentation \[Rule] True]\), 
    \(% /. {C[__] \[RuleDelayed] 1}\), 
    \(%%% == %\)}], "Input"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(C[LaplaceTransform, p]\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Der Vorfaktor ",
  Cell[BoxData[
      \(TraditionalForm\`2\)]],
  " vor der Diracschen Deltafunktion ist somit konsistent."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Laplace-Transformation"
}], "Subsubsection"],

Cell["Die Laplace-Transformation der Gleichung ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LaplaceGleichung[1] = LaplaceTransform[Gleichung[1], t, p]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      \("Literature: "\[InvisibleSpace]"[1974Obe], I.1.9, page 11; [1993SKM], \
(7.20):"\),
      SequenceForm[ 
      "Literature: ", "[1974Obe], I.1.9, page 11; [1993SKM], (7.20):"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Literature: "\[InvisibleSpace]"[1974Obe], I.1.9, page 11; [1993SKM], \
(7.20):"\),
      SequenceForm[ 
      "Literature: ", "[1974Obe], I.1.9, page 11; [1993SKM], (7.20):"],
      Editable->False]], "Print"],

Cell[BoxData[
    RowBox[{
      RowBox[{
      \(p\^2\ \[ScriptCapitalL]\_t\%p[s[t]]\), "+", 
        \(\[Omega]\^2\ \[ScriptCapitalL]\_t\%p[s[t]]\), "+", 
        \(2\ \[Delta]\ \((p\ \[ScriptCapitalL]\_t\%p[s[t]] - s[0])\)\), "-", 
        \(p\ s[0]\), "-", 
        RowBox[{
          SuperscriptBox["s", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}]}], "==", 
      \(\(f\ C[LaplaceTransform, p]\)\/m\)}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hier sind alle ",
  StyleBox["Anfangswertprobleme",
    FontSlant->"Italic"],
  " eines ",
  StyleBox["optimierten Fundamentalsystems",
    FontSlant->"Italic"],
  " ber\[UDoubleDot]cksichtigt. Die ",
  StyleBox["Konstante",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`C[LaplaceTransform, p]\)]],
  " gibt an, dass bei der inversen Laplace-Transformation von ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " nach zum Beispiel ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " eine ",
  StyleBox["Heavisidesche Sprungfunktion",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta][t]\)]],
  " zum Teilergebnis zu multiplizieren ist. Mit Hilfe dieser ",
  StyleBox["Konstanten",
    FontSlant->"Italic"],
  " ist eine vollautomatische L\[ODoubleDot]sung einer ",
  StyleBox["linearen Differentialgleichung",
    FontSlant->"Italic"],
  " in der Zeit ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " mit ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " umsetzbar."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Analytische Aufl\[ODoubleDot]sung im Laplace-Raum"
}], "Subsubsection"],

Cell["Die analytische Aufl\[ODoubleDot]sung im Laplace-Raum ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LaplaceL\[ODoubleDot]sung[1] = 
      Map[Simplify, 
        \(Solve[LaplaceGleichung[1], LaplaceTransform[s[t], t, p]] // Flatten
            \) // ExpandAll, {3}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(\[ScriptCapitalL]\_t\%p[s[t]]\), "\[Rule]", 
        RowBox[{
        \(\(f\ C[LaplaceTransform, p]\)\/\(m\ \((
                p\^2 + 2\ p\ \[Delta] + \[Omega]\^2)\)\)\), "+", 
          \(\(p\ s[0]\)\/\(p\^2 + 2\ p\ \[Delta] + \[Omega]\^2\)\), "+", 
          \(\(2\ \[Delta]\ s[0]\)\/\(p\^2 + 2\ p\ \[Delta] + \[Omega]\^2\)\), 
          "+", 
          FractionBox[
            RowBox[{
              SuperscriptBox["s", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}], 
            \(p\^2 + 2\ p\ \[Delta] + \[Omega]\^2\)]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das Anfangswertproblem ",
  Cell[BoxData[
      \(TraditionalForm\`\(s'\)[0] \[Rule] f\/m\)]],
  " f\[UDoubleDot]hrt die inhomogene L\[ODoubleDot]sung auf einen Teil der \
homogenen L\[ODoubleDot]sung zur\[UDoubleDot]ck."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Inverse Laplace-Transformation"
}], "Subsubsection"],

Cell[TextData[{
  "Die inverse Laplace-Transformation dieser L\[ODoubleDot]sung ergibt, wobei \
f\[UDoubleDot]r die ",
  StyleBox["inhomogene L\[ODoubleDot]sung",
    FontSlant->"Italic"],
  " die ",
  StyleBox["Heavisidesche Sprungfunktion",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta][t]\)]],
  " von Hand erg\[ADoubleDot]nzt werden muss:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[1] = 
      InverseLaplaceTransform[LaplaceL\[ODoubleDot]sung[1], p, t]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(s[t]\), "\[Rule]", 
        RowBox[{
        \(\(\[ExponentialE]\^\(\(-t\)\ 
                    \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\ \((
                \(-1\) + 
                  \[ExponentialE]\^\(2\ t\ \@\(\[Delta]\^2 - \[Omega]\^2\)\))
                \)\ f\ \[Theta][t]\)\/\(2\ m\ 
                \@\(\[Delta]\^2 - \[Omega]\^2\)\)\), "+", 
          FractionBox[
            RowBox[{
            \(\[ExponentialE]\^\(\(-t\)\ 
                    \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\), " ",
               
              RowBox[{"(", 
                RowBox[{
                \(\((\(-1\) + 
                        \[ExponentialE]\^\(2\ t\ 
                            \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ \[Delta]\ 
                    s[0]\), "+", 
                  \(\((1 + 
                        \[ExponentialE]\^\(2\ t\ 
                            \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ 
                    \@\(\[Delta]\^2 - \[Omega]\^2\)\ s[0]\), "+", 
                  RowBox[{
                  \((\(-1\) + 
                        \[ExponentialE]\^\(2\ t\ 
                            \@\(\[Delta]\^2 - \[Omega]\^2\)\))\), " ", 
                    RowBox[{
                      SuperscriptBox["s", "\[Prime]",
                        MultilineFunction->None], "[", "0", "]"}]}]}], 
                ")"}]}], \(2\ \@\(\[Delta]\^2 - \[Omega]\^2\)\)]}]}], "}"}]], 
  "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Proben zur gefundenen L\[ODoubleDot]sung"
}], "Subsubsection"],

Cell["Die Probe mit der gefundenen L\[ODoubleDot]sung ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Gleichung[1] /. {
          s \[Rule] Function@@{{t}, s[t] /. L\[ODoubleDot]sung[1]}} // 
      Simplify\), 
    \(% /. {DiracDelta \[Rule] SymmetricalDelta}\), 
    \(% /. {t \[Rule] 0}\)}], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{"f", " ", 
          RowBox[{"(", 
            RowBox[{\(\(-4\)\ \[Delta][t]\), "+", 
              FractionBox[
                RowBox[{
                \(\[ExponentialE]\^\(\(-t\)\ 
                        \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\), 
                  " ", 
                  RowBox[{"(", 
                    RowBox[{
                    \(2\ \((
                          1 + \[ExponentialE]\^\(2\ t\ 
                                \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ 
                        \@\(\[Delta]\^2 - \[Omega]\^2\)\ DiracDelta[t]\), "+",
                       
                      RowBox[{
                      \((\(-1\) + 
                            \[ExponentialE]\^\(2\ t\ 
                                \@\(\[Delta]\^2 - \[Omega]\^2\)\))\), " ", 
                        RowBox[{
                          SuperscriptBox["DiracDelta", "\[Prime]",
                            MultilineFunction->None], "[", "t", "]"}]}]}], 
                    ")"}]}], \(\@\(\[Delta]\^2 - \[Omega]\^2\)\)]}], ")"}]}], 
        \(2\ m\)], "==", "0"}]], "Output"],

Cell[BoxData[
    \(\(f\ \((
          \(-4\)\ \[Delta][t] + 
            \(\[ExponentialE]\^\(\(-t\)\ 
                    \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\ \((
                2\ \((1 + 
                        \[ExponentialE]\^\(2\ t\ 
                            \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ 
                    \@\(\[Delta]\^2 - \[Omega]\^2\)\ \[Delta][t] + 
                  \((\(-1\) + 
                        \[ExponentialE]\^\(2\ t\ 
                            \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ 
                    \(\[Delta]\^\((1)\)\)[t])
                \)\)\/\@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\/\(2\ m\) == 0\)], 
  "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Die Anfangswertprobleme werden korrekt abgebildet:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(s[t] /. L\[ODoubleDot]sung[1]\), 
    \(% /. {t \[Rule] 0} // Simplify\), 
    \(% == s[0]\)}], "Input"],

Cell[BoxData[
    RowBox[{
    \(\(\[ExponentialE]\^\(\(-t\)\ 
                \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\ \((
            \(-1\) + 
              \[ExponentialE]\^\(2\ t\ \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ f
            \ \[Theta][t]\)\/\(2\ m\ \@\(\[Delta]\^2 - \[Omega]\^2\)\)\), "+",
       
      FractionBox[
        RowBox[{
        \(\[ExponentialE]\^\(\(-t\)\ 
                \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\), " ", 
          RowBox[{"(", 
            RowBox[{
            \(\((\(-1\) + 
                    \[ExponentialE]\^\(2\ t\ 
                        \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ \[Delta]\ 
                s[0]\), "+", 
              \(\((1 + 
                    \[ExponentialE]\^\(2\ t\ 
                        \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ 
                \@\(\[Delta]\^2 - \[Omega]\^2\)\ s[0]\), "+", 
              RowBox[{
              \((\(-1\) + 
                    \[ExponentialE]\^\(2\ t\ 
                        \@\(\[Delta]\^2 - \[Omega]\^2\)\))\), " ", 
                RowBox[{
                  SuperscriptBox["s", "\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}]}], ")"}]}], 
        \(2\ \@\(\[Delta]\^2 - \[Omega]\^2\)\)]}]], "Output"],

Cell[BoxData[
    \(s[0]\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[PartialD]\_t\((s[t] /. L\[ODoubleDot]sung[1])\)\), 
    \(% /. {t \[Rule] 0, f \[Rule] 0} // Simplify\), 
    \(% == \(s'\)[0]\)}], "Input"],

Cell[BoxData[
    RowBox[{
    \(\(\[ExponentialE]\^\(\(-t\)\ 
                \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\ \((
            \(-1\) + 
              \[ExponentialE]\^\(2\ t\ \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ f
            \ DiracDelta[t]\)\/\(2\ m\ \@\(\[Delta]\^2 - \[Omega]\^2\)\)\), 
      "+", \(\(\[ExponentialE]\^\(2\ t\ \@\(\[Delta]\^2 - \[Omega]\^2\) - 
                t\ \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\ f\ 
            \[Theta][t]\)\/m\), "+", 
      \(\(\[ExponentialE]\^\(\(-t\)\ 
                \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\ \((
            \(-1\) + 
              \[ExponentialE]\^\(2\ t\ \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ f
            \ \((\(-\[Delta]\) - \@\(\[Delta]\^2 - \[Omega]\^2\))\)\ 
            \[Theta][t]\)\/\(2\ m\ \@\(\[Delta]\^2 - \[Omega]\^2\)\)\), "+", 
      FractionBox[
        RowBox[{
        \(\[ExponentialE]\^\(\(-t\)\ 
                \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\), " ", \((
          \(-\[Delta]\) - \@\(\[Delta]\^2 - \[Omega]\^2\))\), " ", 
          RowBox[{"(", 
            RowBox[{
            \(\((\(-1\) + 
                    \[ExponentialE]\^\(2\ t\ 
                        \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ \[Delta]\ 
                s[0]\), "+", 
              \(\((1 + 
                    \[ExponentialE]\^\(2\ t\ 
                        \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ 
                \@\(\[Delta]\^2 - \[Omega]\^2\)\ s[0]\), "+", 
              RowBox[{
              \((\(-1\) + 
                    \[ExponentialE]\^\(2\ t\ 
                        \@\(\[Delta]\^2 - \[Omega]\^2\)\))\), " ", 
                RowBox[{
                  SuperscriptBox["s", "\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}]}], ")"}]}], 
        \(2\ \@\(\[Delta]\^2 - \[Omega]\^2\)\)], "+", 
      FractionBox[
        RowBox[{
        \(\[ExponentialE]\^\(\(-t\)\ 
                \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\), " ", 
          RowBox[{"(", 
            RowBox[{
            \(2\ \[ExponentialE]\^\(2\ t\ \@\(\[Delta]\^2 - \[Omega]\^2\)\)\ 
                \[Delta]\ \@\(\[Delta]\^2 - \[Omega]\^2\)\ s[0]\), "+", 
              \(2\ \[ExponentialE]\^\(2\ t\ 
                    \@\(\[Delta]\^2 - \[Omega]\^2\)\)\ \((
                \[Delta]\^2 - \[Omega]\^2)\)\ s[0]\), "+", 
              RowBox[{
              "2", " ", 
                \(\[ExponentialE]\^\(2\ t\ 
                      \@\(\[Delta]\^2 - \[Omega]\^2\)\)\), " ", 
                \(\@\(\[Delta]\^2 - \[Omega]\^2\)\), " ", 
                RowBox[{
                  SuperscriptBox["s", "\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}]}], ")"}]}], 
        \(2\ \@\(\[Delta]\^2 - \[Omega]\^2\)\)]}]], "Output"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox["s", "\[Prime]",
        MultilineFunction->None], "[", "0", "]"}]], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Das war zu zeigen.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Sch\[ODoubleDot]ne Darstellung der L\[ODoubleDot]sung"
}], "Subsubsection"],

Cell["Die gefundene L\[ODoubleDot]sung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plus@@#&\)/@
        \((\(Cases[s[t] /. L\[ODoubleDot]sung[1] // ExpandAll, _\ #]&\)/@{
              s[0], \(s'\)[0], \[Theta][t]})\) // Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(\(\[ExponentialE]\^\(\(-t\)\ 
                  \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\ \((
              \((\(-1\) + 
                      \[ExponentialE]\^\(2\ t\ 
                          \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ \[Delta] + 
                \((1 + \[ExponentialE]\^\(2\ t\ 
                          \@\(\[Delta]\^2 - \[Omega]\^2\)\))\)\ 
                  \@\(\[Delta]\^2 - \[Omega]\^2\))\)\ s[0]\)\/\(2\ 
              \@\(\[Delta]\^2 - \[Omega]\^2\)\)\), ",", 
        FractionBox[
          RowBox[{
          \(\[ExponentialE]\^\(\(-t\)\ 
                  \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\), " ", 
            \((\(-1\) + 
              \[ExponentialE]\^\(2\ t\ \@\(\[Delta]\^2 - \[Omega]\^2\)\))\), 
            " ", 
            RowBox[{
              SuperscriptBox["s", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}]}], 
          \(2\ \@\(\[Delta]\^2 - \[Omega]\^2\)\)], ",", 
        \(\(\[ExponentialE]\^\(\(-t\)\ 
                  \((\[Delta] + \@\(\[Delta]\^2 - \[Omega]\^2\))\)\)\ \((
              \(-1\) + 
                \[ExponentialE]\^\(2\ t\ \@\(\[Delta]\^2 - \[Omega]\^2\)\))
              \)\ f\ \[Theta][t]\)\/\(2\ m\ 
              \@\(\[Delta]\^2 - \[Omega]\^2\)\)\)}], "}"}]], "Output"]
}, Open  ]],

Cell["kann mit Hilfe der Kosinus-Funktion zusammengefasst werden:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[1, sch\[ODoubleDot]n] = {
        s \[Rule] 
          Function@@{{t}, 
              s[0] \((\(\[ExponentialE]\^\(\(-\[Delta]\)\ t\)\) 
                        Cos[\(\@\(\[Omega]\^2 - \[Delta]\^2\)\) t] + 
                      \[Delta]\ \(\[ExponentialE]\^\(\(-\[Delta]\)\ t\)\) 
                        Sin[\(\@\(\[Omega]\^2 - \[Delta]\^2\)\) t]
                            \/\@\(\[Omega]\^2 - \[Delta]\^2\))\) + 
                \(s'\)[0] 
                  \((\(\[ExponentialE]\^\(\(-\[Delta]\)\ t\)\) 
                      Sin[\(\@\(\[Omega]\^2 - \[Delta]\^2\)\) t]
                          \/\@\(\[Omega]\^2 - \[Delta]\^2\))\) + 
                \(f\/m\) \[Theta][t] 
                  \((\(\[ExponentialE]\^\(\(-\[Delta]\)\ t\)\) 
                      Sin[\(\@\(\[Omega]\^2 - \[Delta]\^2\)\) t]
                          \/\@\(\[Omega]\^2 - \[Delta]\^2\))\)}}\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"s", "\[Rule]", 
        RowBox[{"Function", "[", 
          RowBox[{\({t}\), ",", 
            RowBox[{
            \(s[0]\ \((
                  \[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ 
                      Cos[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)] + 
                    \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ 
                        Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]
                          \)\/\@\(\(-\[Delta]\^2\) + \[Omega]\^2\))\)\), "+", 
              \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ 
                    Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\ 
                    \[Theta][t]\)\/\(m\ 
                    \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)\)\), "+", 
              FractionBox[
                RowBox[{
                \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", 
                  \(Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\), " ", 
                  RowBox[{
                    SuperscriptBox["s", "\[Prime]",
                      MultilineFunction->None], "[", "0", "]"}]}], 
                \(\@\(\(-\[Delta]\^2\) + \[Omega]\^2\)\)]}]}], "]"}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell["Die Probe mit dieser L\[ODoubleDot]sung ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Gleichung[1] /. L\[ODoubleDot]sung[1, sch\[ODoubleDot]n] // Simplify\), 
  
    \(% /. {DiracDelta \[Rule] SymmetricalDelta}\), 
    \(% /. {t \[Rule] 0}\)}], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{"f", " ", 
          RowBox[{"(", 
            RowBox[{\(\(-2\)\ \[Delta][t]\), "+", 
              RowBox[{\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", 
                RowBox[{"(", 
                  RowBox[{
                  \(2\ Cos[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\ 
                      DiracDelta[t]\), "+", 
                    FractionBox[
                      RowBox[{
                      \(Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\), " ",
                         
                        RowBox[{
                          SuperscriptBox["DiracDelta", "\[Prime]",
                            MultilineFunction->None], "[", "t", "]"}]}], 
                      \(\@\(\(-\[Delta]\^2\) + \[Omega]\^2\)\)]}], ")"}]}]}], 
            ")"}]}], "m"], "==", "0"}]], "Output"],

Cell[BoxData[
    \(\(f\ \((
          \(-2\)\ \[Delta][t] + 
            \[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \((
              2\ Cos[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\ 
                  \[Delta][t] + 
                \(Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\ 
                    \(\[Delta]\^\((1)\)\)[t]\)\/\@\(\(-\[Delta]\^2\) + 
                      \[Omega]\^2\))\))\)\)\/m == 0\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(s[t] /. L\[ODoubleDot]sung[1, sch\[ODoubleDot]n]\), 
    \(% /. {t \[Rule] 0}\), 
    \(% == s[0]\)}], "Input"],

Cell[BoxData[
    RowBox[{
    \(s[0]\ \((
          \[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ 
              Cos[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)] + 
            \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ 
                Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]
                  \)\/\@\(\(-\[Delta]\^2\) + \[Omega]\^2\))\)\), "+", 
      \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ 
            Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\ \[Theta][t]\)\/\(m
            \ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)\)\), "+", 
      FractionBox[
        RowBox[{
        \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", 
          \(Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\), " ", 
          RowBox[{
            SuperscriptBox["s", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}]}], 
        \(\@\(\(-\[Delta]\^2\) + \[Omega]\^2\)\)]}]], "Output"],

Cell[BoxData[
    \(s[0]\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(s'\)[t] /. L\[ODoubleDot]sung[1, sch\[ODoubleDot]n]\), 
    \(% /. {t \[Rule] 0, f \[Rule] 0}\), 
    \(% == \(s'\)[0]\)}], "Input"],

Cell[BoxData[
    RowBox[{
    \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ DiracDelta[t]\ 
            Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\)\/\(m\ 
            \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)\)\), "+", 
      \(s[0]\ \((
          \(-\(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \[Delta]\^2\ 
                    Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]
                      \)\/\@\(\(-\[Delta]\^2\) + \[Omega]\^2\)\)\) - 
            \[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ 
              \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)\ 
              Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)])\)\), "+", 
      \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ 
            Cos[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\ \[Theta][t]\)\/m
          \), "-", 
      \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ \[Delta]\ 
            Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\ \[Theta][t]\)\/\(m
            \ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)\)\), "+", 
      RowBox[{
      \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", 
        \(Cos[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\), " ", 
        RowBox[{
          SuperscriptBox["s", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}]}], "-", 
      FractionBox[
        RowBox[{
        \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", "\[Delta]", " ", 
          \(Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\), " ", 
          RowBox[{
            SuperscriptBox["s", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}]}], 
        \(\@\(\(-\[Delta]\^2\) + \[Omega]\^2\)\)]}]], "Output"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox["s", "\[Prime]",
        MultilineFunction->None], "[", "0", "]"}]], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Auch diese L\[ODoubleDot]sungsdarstellung erf\[UDoubleDot]llt die Gleichung \
und die Anfangswertprobleme.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Analytischer Synthesizer f\[UDoubleDot]r Klangerzeugung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Sch\[ODoubleDot]ne Darstellung der L\[ODoubleDot]sung"
}], "Subsubsection"],

Cell["Die gefundene L\[ODoubleDot]sung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[1, sch\[ODoubleDot]n]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"s", "\[Rule]", 
        RowBox[{"Function", "[", 
          RowBox[{\({t}\), ",", 
            RowBox[{
            \(s[0]\ \((
                  \[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ 
                      Cos[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)] + 
                    \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ 
                        Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]
                          \)\/\@\(\(-\[Delta]\^2\) + \[Omega]\^2\))\)\), "+", 
              \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ 
                    Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\ 
                    \[Theta][t]\)\/\(m\ 
                    \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)\)\), "+", 
              FractionBox[
                RowBox[{
                \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", 
                  \(Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\), " ", 
                  RowBox[{
                    SuperscriptBox["s", "\[Prime]",
                      MultilineFunction->None], "[", "0", "]"}]}], 
                \(\@\(\(-\[Delta]\^2\) + \[Omega]\^2\)\)]}]}], "]"}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell["gibt das Grundger\[UDoubleDot]st der L\[ODoubleDot]sung an:", "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] 0\)]],
  " wird das ",
  StyleBox["Abklingverhalten",
    FontSlant->"Italic"],
  " eines Tones beschrieben."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`f \[NotEqual] 0\)]],
  " muss eine ",
  StyleBox["Laplace-Faltung",
    FontSlant->"Italic"],
  " mit der inhomogenen L\[ODoubleDot]sung bestimmt werden, um das ",
  StyleBox["Anklingen",
    FontSlant->"Italic"],
  " und ",
  StyleBox["Klingen",
    FontSlant->"Italic"],
  " eines Tones zu beschreiben."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Erzwingen einer Sinus-Schwingung"
}], "Subsubsection"],

Cell[TextData[{
  "Die Laplace-Faltung mit einer Sinus-Schwingung ergibt im ",
  StyleBox["Resonanzfall",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[1, Sin] = 
      \[Integral]\_0\%t
            \((\(s[t - \[Tau]] /. 
                  L\[ODoubleDot]sung[1, sch\[ODoubleDot]n]\) /. {
                  s[0] \[Rule] 0, \(s'\)[0] \[Rule] 0, \[Theta][_] \[Rule] 1})
              \) Sin[\@\(\[Omega]\^2 - \[Delta]\^2\)\ \[Tau]] 
            \[DifferentialD]\[Tau] // FullSimplify\)], "Input"],

Cell[BoxData[
    \(\(-\(\(2\ \[ExponentialE]\^\(-\(\(t\ \[Delta]\)\/2\)\)\ f\ \((
            \[Delta]\ Cosh[\(t\ \[Delta]\)\/2]\ 
                Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)] - 
              2\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)\ 
                Cos[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\ 
                Sinh[\(t\ \[Delta]\)\/2])\)\)\/\(m\ \[Delta]\ \((
            3\ \[Delta]\^2 - 4\ \[Omega]\^2)\)\)\)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r gro\[SZ]e Zeiten ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " ergibt sich hier eine reine Sinus-Schwingung mit versetzter Phase:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[1, Sin] /. {Cosh[x_] \[RuleDelayed] Exp[x], 
          Sinh[x_] \[Rule] Exp[x]} // Simplify\)], "Input"],

Cell[BoxData[
    \(\(4\ f\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)\ 
          Cos[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)] - 
        2\ f\ \[Delta]\ Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]\)\/\(3
          \ m\ \[Delta]\^3 - 4\ m\ \[Delta]\ \[Omega]\^2\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Laplace-Faltung mit einer Kosinus-Schwingung ergibt im ",
  StyleBox["Resonanzfall",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[1, Cos] = 
      \[Integral]\_0\%t
            \((\(s[t - \[Tau]] /. 
                  L\[ODoubleDot]sung[1, sch\[ODoubleDot]n]\) /. {
                  s[0] \[Rule] 0, \(s'\)[0] \[Rule] 0, \[Theta][_] \[Rule] 1})
              \) Cos[\@\(\[Omega]\^2 - \[Delta]\^2\)\ \[Tau]] 
            \[DifferentialD]\[Tau] // FullSimplify\)], "Input"],

Cell[BoxData[
    \(\(f\ \((
        \((\(-1\) + \[ExponentialE]\^\(\(-t\)\ \[Delta]\))\)\ \[Delta]\ 
            Cos[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)] + 
          \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \((
              \(-\[Delta]\^2\) + 2\ \[Omega]\^2 + 
                2\ \[ExponentialE]\^\(t\ \[Delta]\)\ \((\[Delta] - \[Omega])
                  \)\ \((\[Delta] + \[Omega])\))\)\ 
              Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)]
                \)\/\@\(\(-\[Delta]\^2\) + \[Omega]\^2\))\)\)\/\(m\ \[Delta]\ 
        \((3\ \[Delta]\^2 - 4\ \[Omega]\^2)\)\)\)], "Output"]
}, Open  ]],

Cell["\<\
Dieser Fall ist komplizierter, weil die angegende Kraft hier schlagartig \
einsetzt.\
\>", "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r gro\[SZ]e Zeiten ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " ergibt sich auch hier eine reine Sinus-Schwingung mit versetzter Phase:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExpandAll[L\[ODoubleDot]sung[1, Cos]] /. {
          \[ExponentialE]\^\(\(-\[Delta]\)\ t\) \[Rule] 0} // Simplify\)], 
  "Input"],

Cell[BoxData[
    \(\(-\(\(f\ \((
            \[Delta]\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)\ 
                Cos[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)] + 
              2\ \((\(-\[Delta]\^2\) + \[Omega]\^2)\)\ 
                Sin[t\ \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)])\)\)\/\(m\ 
            \[Delta]\ \((3\ \[Delta]\^2 - 4\ \[Omega]\^2)\)\ 
            \@\(\( - \[Delta]\^2\) + \[Omega]\^2\)\)\)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die F\[ADoubleDot]lle ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega] \[Equal] \[Delta]\)]],
  " (aperiodischer Grenzfall) und ",
  Cell[BoxData[
      \(TraditionalForm\`3  \[Delta]\^2 \[Equal] 4  \[Omega]\^2\)]],
  " (spezieller Kriechfall) sind hier jeweils gesondert abzuhandeln."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Aperiodischer Grenzfall"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Mit Diracscher Deltafunktion"
}], "Subsubsection"],

Cell[TextData[{
  "Die zu l\[ODoubleDot]sende Differentialgleichung lautet als ",
  StyleBox["Kraftbilanz",
    FontSlant->"Italic"],
  " (vgl. ",
  ButtonBox["[1998St",
    ButtonData:>"[1998Stoe]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[1998Stoe]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["]",
    ButtonData:>"[1998Stoe]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 9.2.1.2-1., Seite251)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gleichung[2] = 
      \(\(s'\)'\)[t] + 2\ \[Delta]\ \(s'\)[t] + \(\[Delta]\^2\) s[t] \[Equal] 
        \(f\/m\) 2  \[Delta][t]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\[Delta]\^2\ s[t]\), "+", 
        RowBox[{"2", " ", "\[Delta]", " ", 
          RowBox[{
            SuperscriptBox["s", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "+", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      \(\(2\ f\ \[Delta][t]\)\/m\)}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hier muss genau zwischen dem ",
  StyleBox["logarithmischen Dekrement",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Delta]\)]],
  " und der Diracschen Deltafunktion ",
  Cell[BoxData[
      \(TraditionalForm\`\[Delta][t]\)]],
  " unterschieden werden. Schon diese \[CapitalADoubleDot]hnlichkeit der \
Bezeichnungen zeigt, dass der hier beschrittene L\[ODoubleDot]sungsweg nur \
selten begangen wird."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Laplace-Transformation"
}], "Subsubsection"],

Cell["Die Laplace-Transformation der Gleichung ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LaplaceGleichung[2] = LaplaceTransform[Gleichung[2], t, p]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      \("Literature: "\[InvisibleSpace]"[1974Obe], I.1.9, page 11; [1993SKM], \
(7.20):"\),
      SequenceForm[ 
      "Literature: ", "[1974Obe], I.1.9, page 11; [1993SKM], (7.20):"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      \("Literature: "\[InvisibleSpace]"[1974Obe], I.1.9, page 11; [1993SKM], \
(7.20):"\),
      SequenceForm[ 
      "Literature: ", "[1974Obe], I.1.9, page 11; [1993SKM], (7.20):"],
      Editable->False]], "Print"],

Cell[BoxData[
    RowBox[{
      RowBox[{
      \(p\^2\ \[ScriptCapitalL]\_t\%p[s[t]]\), "+", 
        \(\[Delta]\^2\ \[ScriptCapitalL]\_t\%p[s[t]]\), "+", 
        \(2\ \[Delta]\ \((p\ \[ScriptCapitalL]\_t\%p[s[t]] - s[0])\)\), "-", 
        \(p\ s[0]\), "-", 
        RowBox[{
          SuperscriptBox["s", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}]}], "==", 
      \(\(f\ C[LaplaceTransform, p]\)\/m\)}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hier sind alle ",
  StyleBox["Anfangswertprobleme",
    FontSlant->"Italic"],
  " eines ",
  StyleBox["optimierten Fundamentalsystems",
    FontSlant->"Italic"],
  " ber\[UDoubleDot]cksichtigt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Analytische Aufl\[ODoubleDot]sung im Laplace-Raum"
}], "Subsubsection"],

Cell["Die analytische Aufl\[ODoubleDot]sung im Laplace-Raum ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LaplaceL\[ODoubleDot]sung[2] = 
      Map[Simplify, 
        \(Solve[LaplaceGleichung[2], LaplaceTransform[s[t], t, p]] // Flatten
            \) // ExpandAll, {3}]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(\[ScriptCapitalL]\_t\%p[s[t]]\), "\[Rule]", 
        RowBox[{
        \(\(f\ C[LaplaceTransform, p]\)\/\(m\ \((p + \[Delta])\)\^2\)\), "+", 
          \(\(p\ s[0]\)\/\((p + \[Delta])\)\^2\), "+", 
          \(\(2\ \[Delta]\ s[0]\)\/\((p + \[Delta])\)\^2\), "+", 
          FractionBox[
            RowBox[{
              SuperscriptBox["s", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}], 
            \(\((p + \[Delta])\)\^2\)]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das Anfangswertproblem ",
  Cell[BoxData[
      \(TraditionalForm\`\(s'\)[0] \[Rule] f\/m\)]],
  " f\[UDoubleDot]hrt die inhomogene L\[ODoubleDot]sung auf einen Teil der \
homogenen L\[ODoubleDot]sung zur\[UDoubleDot]ck."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Inverse Laplace-Transformation"
}], "Subsubsection"],

Cell[TextData[{
  "Die inverse Laplace-Transformation dieser L\[ODoubleDot]sung ergibt, wobei \
f\[UDoubleDot]r die ",
  StyleBox["inhomogene L\[ODoubleDot]sung",
    FontSlant->"Italic"],
  " die ",
  StyleBox["Heavisidesche Sprungfunktion",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta][t]\)]],
  " von Hand erg\[ADoubleDot]nzt werden muss:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[2] = 
      InverseLaplaceTransform[LaplaceL\[ODoubleDot]sung[2], p, t]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(s[t]\), "\[Rule]", 
        RowBox[{
        \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ t\ \[Theta][t]\)\/m\), 
          "+", 
          RowBox[{\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", 
            RowBox[{"(", 
              RowBox[{\(s[0]\), "+", \(t\ \[Delta]\ s[0]\), "+", 
                RowBox[{"t", " ", 
                  RowBox[{
                    SuperscriptBox["s", "\[Prime]",
                      MultilineFunction->None], "[", "0", "]"}]}]}], 
              ")"}]}]}]}], "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Proben zur gefundenen L\[ODoubleDot]sung"
}], "Subsubsection"],

Cell["Die Probe mit der gefundenen L\[ODoubleDot]sung ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Gleichung[2] /. {
          s \[Rule] Function@@{{t}, s[t] /. L\[ODoubleDot]sung[2]}} // 
      Simplify\), 
    \(% /. {DiracDelta \[Rule] SymmetricalDelta}\), 
    \(% /. {t \[Rule] 0}\)}], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{"f", " ", 
          RowBox[{"(", 
            RowBox[{\(\(-2\)\ \[Delta][t]\), "+", 
              RowBox[{\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", 
                RowBox[{"(", 
                  RowBox[{\(2\ DiracDelta[t]\), "+", 
                    RowBox[{"t", " ", 
                      RowBox[{
                        SuperscriptBox["DiracDelta", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}]}]}], 
                  ")"}]}]}], ")"}]}], "m"], "==", "0"}]], "Output"],

Cell[BoxData[
    \(\(f\ \((
          \(-2\)\ \[Delta][t] + 
            \[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \((
              2\ \[Delta][t] + t\ \(\[Delta]\^\((1)\)\)[t])\))\)\)\/m == 0\)],
   "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Die Anfangswertprobleme werden korrekt abgebildet:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(s[t] /. L\[ODoubleDot]sung[2]\), 
    \(% /. {t \[Rule] 0} // Simplify\), 
    \(% == s[0]\)}], "Input"],

Cell[BoxData[
    RowBox[{
    \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ t\ \[Theta][t]\)\/m\), "+", 
      
      RowBox[{\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", 
        RowBox[{"(", 
          RowBox[{\(s[0]\), "+", \(t\ \[Delta]\ s[0]\), "+", 
            RowBox[{"t", " ", 
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}]}]}], ")"}]}]}]], 
  "Output"],

Cell[BoxData[
    \(s[0]\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[PartialD]\_t\((s[t] /. L\[ODoubleDot]sung[2])\)\), 
    \(% /. {t \[Rule] 0, f \[Rule] 0} // Simplify\), 
    \(% == \(s'\)[0]\)}], "Input"],

Cell[BoxData[
    RowBox[{
    \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ t\ DiracDelta[t]\)\/m\), 
      "+", \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ \[Theta][t]\)\/m\), 
      "-", \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ t\ \[Delta]\ 
            \[Theta][t]\)\/m\), "+", 
      RowBox[{\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", 
        RowBox[{"(", 
          RowBox[{\(\[Delta]\ s[0]\), "+", 
            RowBox[{
              SuperscriptBox["s", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}]}], ")"}]}], "-", 
      RowBox[{
      \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", "\[Delta]", " ", 
        RowBox[{"(", 
          RowBox[{\(s[0]\), "+", \(t\ \[Delta]\ s[0]\), "+", 
            RowBox[{"t", " ", 
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}]}]}], ")"}]}]}]], 
  "Output"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox["s", "\[Prime]",
        MultilineFunction->None], "[", "0", "]"}]], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Das war zu zeigen.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Sch\[ODoubleDot]ne Darstellung der L\[ODoubleDot]sung"
}], "Subsubsection"],

Cell["Die gefundene L\[ODoubleDot]sung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plus@@#&\)/@
        \((\(Cases[s[t] /. L\[ODoubleDot]sung[2] // ExpandAll, _\ #]&\)/@{
              s[0], \(s'\)[0], \[Theta][t]})\) // Simplify\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
      \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \((1 + t\ \[Delta])\)\ s[0]\), 
        ",", 
        RowBox[{\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", "t", " ", 
          RowBox[{
            SuperscriptBox["s", "\[Prime]",
              MultilineFunction->None], "[", "0", "]"}]}], ",", 
        \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ t\ \[Theta][t]\)\/m\)}],
       "}"}]], "Output"]
}, Open  ]],

Cell["kann mit Hilfe der Kosinus-Funktion zusammengefasst werden:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[2, sch\[ODoubleDot]n] = {
        s \[Rule] 
          Function@@{{t}, 
              s[0] \(\[ExponentialE]\^\(\(-\[Delta]\)\ t\)\) 
                  \((1 + \[Delta]\ t)\) + 
                \(s'\)[0] \(\[ExponentialE]\^\(\(-\[Delta]\)\ t\)\) t + 
                \(f\/m\) \[Theta][t] 
                  \((\(\[ExponentialE]\^\(\(-\[Delta]\)\ t\)\) t)\)}}\)], 
  "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"s", "\[Rule]", 
        RowBox[{"Function", "[", 
          RowBox[{\({t}\), ",", 
            RowBox[{
            \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \((1 + t\ \[Delta])\)\ 
                s[0]\), "+", 
              \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ t\ 
                    \[Theta][t]\)\/m\), "+", 
              RowBox[{
              \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", "t", " ", 
                RowBox[{
                  SuperscriptBox["s", "\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}]}]}], "]"}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell["Die Probe mit dieser L\[ODoubleDot]sung ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Gleichung[2] /. L\[ODoubleDot]sung[2, sch\[ODoubleDot]n] // Simplify\), 
  
    \(% /. {DiracDelta \[Rule] SymmetricalDelta}\), 
    \(% /. {t \[Rule] 0}\)}], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{"f", " ", 
          RowBox[{"(", 
            RowBox[{\(\(-2\)\ \[Delta][t]\), "+", 
              RowBox[{\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", 
                RowBox[{"(", 
                  RowBox[{\(2\ DiracDelta[t]\), "+", 
                    RowBox[{"t", " ", 
                      RowBox[{
                        SuperscriptBox["DiracDelta", "\[Prime]",
                          MultilineFunction->None], "[", "t", "]"}]}]}], 
                  ")"}]}]}], ")"}]}], "m"], "==", "0"}]], "Output"],

Cell[BoxData[
    \(\(f\ \((
          \(-2\)\ \[Delta][t] + 
            \[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \((
              2\ \[Delta][t] + t\ \(\[Delta]\^\((1)\)\)[t])\))\)\)\/m == 0\)],
   "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(s[t] /. L\[ODoubleDot]sung[2, sch\[ODoubleDot]n]\), 
    \(% /. {t \[Rule] 0}\), 
    \(% == s[0]\)}], "Input"],

Cell[BoxData[
    RowBox[{
    \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \((1 + t\ \[Delta])\)\ s[0]\), 
      "+", \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ t\ \[Theta][t]\)\/m
          \), "+", 
      RowBox[{\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", "t", " ", 
        RowBox[{
          SuperscriptBox["s", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}]}]}]], "Output"],

Cell[BoxData[
    \(s[0]\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(s'\)[t] /. L\[ODoubleDot]sung[2, sch\[ODoubleDot]n]\), 
    \(% /. {t \[Rule] 0, f \[Rule] 0}\), 
    \(% == \(s'\)[0]\)}], "Input"],

Cell[BoxData[
    RowBox[{
    \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ t\ DiracDelta[t]\)\/m\), 
      "+", \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ s[0]\), "-", 
      \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \[Delta]\ \((1 + t\ \[Delta])
        \)\ s[0]\), "+", 
      \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ \[Theta][t]\)\/m\), "-", 
      \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ t\ \[Delta]\ 
            \[Theta][t]\)\/m\), "+", 
      RowBox[{\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", 
        RowBox[{
          SuperscriptBox["s", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}]}], "-", 
      RowBox[{
      \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", "t", " ", "\[Delta]", 
        " ", 
        RowBox[{
          SuperscriptBox["s", "\[Prime]",
            MultilineFunction->None], "[", "0", "]"}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox["s", "\[Prime]",
        MultilineFunction->None], "[", "0", "]"}]], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Auch diese L\[ODoubleDot]sungsdarstellung erf\[UDoubleDot]llt die Gleichung \
und die Anfangswertprobleme.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Analytischer Synthesizer f\[UDoubleDot]r Klangerzeugung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Sch\[ODoubleDot]ne Darstellung der L\[ODoubleDot]sung"
}], "Subsubsection"],

Cell["Die gefundene L\[ODoubleDot]sung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[2, sch\[ODoubleDot]n]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"s", "\[Rule]", 
        RowBox[{"Function", "[", 
          RowBox[{\({t}\), ",", 
            RowBox[{
            \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ \((1 + t\ \[Delta])\)\ 
                s[0]\), "+", 
              \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ t\ 
                    \[Theta][t]\)\/m\), "+", 
              RowBox[{
              \(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\), " ", "t", " ", 
                RowBox[{
                  SuperscriptBox["s", "\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}]}]}], "]"}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell["gibt das Grundger\[UDoubleDot]st der L\[ODoubleDot]sung an:", "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] 0\)]],
  " wird das ",
  StyleBox["Abklingverhalten",
    FontSlant->"Italic"],
  " eines Tones beschrieben."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`f \[NotEqual] 0\)]],
  " muss eine ",
  StyleBox["Laplace-Faltung",
    FontSlant->"Italic"],
  " mit der inhomogenen L\[ODoubleDot]sung bestimmt werden, um das ",
  StyleBox["Anklingen",
    FontSlant->"Italic"],
  " und ",
  StyleBox["Klingen",
    FontSlant->"Italic"],
  " eines Tones zu beschreiben."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Erzwingen einer Sinus-Schwingung"
}], "Subsubsection"],

Cell[TextData[{
  "Die Laplace-Faltung mit einer Sinus-Schwingung ergibt im ",
  StyleBox["Resonanzfall",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[2, Sin] = 
      \[Integral]\_0\%t
            \((\(s[t - \[Tau]] /. 
                  L\[ODoubleDot]sung[2, sch\[ODoubleDot]n]\) /. {
                  s[0] \[Rule] 0, \(s'\)[0] \[Rule] 0, \[Theta][_] \[Rule] 1})
              \) Sin[\[Delta]\ \[Tau]] \[DifferentialD]\[Tau] // FullSimplify
        \)], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ \((1 + t\ \[Delta])\) - 
        f\ Cos[t\ \[Delta]]\)\/\(2\ m\ \[Delta]\^2\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r gro\[SZ]e Zeiten ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " ergibt sich hier eine reine Sinus-Schwingung mit versetzter Phase:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[2, Sin] /. {
          \[ExponentialE]\^\(\(-\[Delta]\)\ t\) \[Rule] 0} // Simplify\)], 
  "Input"],

Cell[BoxData[
    \(\(-\(\(f\ Cos[t\ \[Delta]]\)\/\(2\ m\ \[Delta]\^2\)\)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Laplace-Faltung mit einer Kosinus-Schwingung ergibt im ",
  StyleBox["Resonanzfall",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[2, Cos] = 
      \[Integral]\_0\%t
            \((\(s[t - \[Tau]] /. 
                  L\[ODoubleDot]sung[2, sch\[ODoubleDot]n]\) /. {
                  s[0] \[Rule] 0, \(s'\)[0] \[Rule] 0, \[Theta][_] \[Rule] 1})
              \) Cos[\[Delta]\ \[Tau]] \[DifferentialD]\[Tau] // FullSimplify
        \)], "Input"],

Cell[BoxData[
    \(\(f\ \((
        \(-\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\)\ t\ \[Delta] + 
          Sin[t\ \[Delta]])\)\)\/\(2\ m\ \[Delta]\^2\)\)], "Output"]
}, Open  ]],

Cell["\<\
Dieser Fall ist komplizierter, weil die angegende Kraft hier schlagartig \
einsetzt.\
\>", "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r gro\[SZ]e Zeiten ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " ergibt sich auch hier eine reine Sinus-Schwingung mit versetzter Phase:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExpandAll[L\[ODoubleDot]sung[2, Cos]] /. {
          \[ExponentialE]\^\(\(-\[Delta]\)\ t\) \[Rule] 0} // Simplify\)], 
  "Input"],

Cell[BoxData[
    \(\(f\ Sin[t\ \[Delta]]\)\/\(2\ m\ \[Delta]\^2\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Damit ist der ",
  StyleBox["aperiodische Grenzfall",
    FontSlant->"Italic"],
  " bei erzwungener Schwingung im ",
  StyleBox["Resonanzfall",
    FontSlant->"Italic"],
  " die interessanteste L\[ODoubleDot]sung und f\[UDoubleDot]r den Einsatz in \
einem analytischen Synthesizer am besten geeignet."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r eine ",
  StyleBox["beliebige",
    FontSlant->"Italic"],
  " Phase ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\)]],
  " bei der sinusf\[ODoubleDot]rmigen Ansteuerung ergibt sich:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[2, Sin, \[CurlyPhi]] = 
      \[Integral]\_0\%t
            \((\(s[t - \[Tau]] /. 
                  L\[ODoubleDot]sung[2, sch\[ODoubleDot]n]\) /. {
                  s[0] \[Rule] 0, \(s'\)[0] \[Rule] 0, \[Theta][_] \[Rule] 1})
              \) Sin[\[Delta]\ \[Tau] + \[CurlyPhi]] 
            \[DifferentialD]\[Tau] // FullSimplify\)], "Input"],

Cell[BoxData[
    \(\(\(-f\)\ Cos[t\ \[Delta] + \[CurlyPhi]] + 
        \[ExponentialE]\^\(\(-t\)\ \[Delta]\)\ f\ \((
          Cos[\[CurlyPhi]] + t\ \[Delta]\ Cos[\[CurlyPhi]] - 
            t\ \[Delta]\ Sin[\[CurlyPhi]])\)\)\/\(2\ m\ \[Delta]\^2\)\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r gro\[SZ]e Zeiten ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " ergibt sich hier eine reine Sinus-Schwingung mit versetzter Phase:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[2, Sin, \[CurlyPhi]] /. {
          \[ExponentialE]\^\(\(-\[Delta]\)\ t\) \[Rule] 0} // Simplify\)], 
  "Input"],

Cell[BoxData[
    \(\(-\(\(f\ Cos[t\ \[Delta] + \[CurlyPhi]]\)\/\(2\ m\ 
            \[Delta]\^2\)\)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r eine ",
  StyleBox["beliebige",
    FontSlant->"Italic"],
  " Phase ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\)]],
  " bei der kosinusf\[ODoubleDot]rmigen Ansteuerung ergibt sich:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[2, Cos, \[CurlyPhi]] = 
      \[Integral]\_0\%t
            \((\(s[t - \[Tau]] /. 
                  L\[ODoubleDot]sung[2, sch\[ODoubleDot]n]\) /. {
                  s[0] \[Rule] 0, \(s'\)[0] \[Rule] 0, \[Theta][_] \[Rule] 1})
              \) Cos[\[Delta]\ \[Tau] + \[CurlyPhi]] 
            \[DifferentialD]\[Tau] // FullSimplify\)], "Input"],

Cell[BoxData[
    \(\(f\ \((
        \(-\[ExponentialE]\^\(\(-t\)\ \[Delta]\)\)\ 
            \((Sin[\[CurlyPhi]] + 
                t\ \[Delta]\ \((Cos[\[CurlyPhi]] + Sin[\[CurlyPhi]])\))\) + 
          Sin[t\ \[Delta] + \[CurlyPhi]])\)\)\/\(2\ m\ \[Delta]\^2\)\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]r gro\[SZ]e Zeiten ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " ergibt sich hier eine reine Sinus-Schwingung mit versetzter Phase:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(L\[ODoubleDot]sung[2, Cos, \[CurlyPhi]] /. {
          \[ExponentialE]\^\(\(-\[Delta]\)\ t\) \[Rule] 0} // Simplify\)], 
  "Input"],

Cell[BoxData[
    \(\(f\ Sin[t\ \[Delta] + \[CurlyPhi]]\)\/\(2\ m\ \[Delta]\^2\)\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "\[CapitalUDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\)]],
  " l\[ADoubleDot]sst sich also der ",
  StyleBox["Anschlagton",
    FontSlant->"Italic"],
  " variieren."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Hinweis"
}], "Subsection"],

Cell["\<\
Die hier vorgestellten Rechnungen sind nicht besonders schwer.\
\>", "Text"],

Cell[TextData[{
  "In der Kombination von Musikwissenschaft und Nachrichtentechnik ist bisher \
offenbar der Zusammenhang von ",
  StyleBox["Ursache",
    FontSlant->"Italic"],
  " und ",
  StyleBox["Wirkung",
    FontSlant->"Italic"],
  " nicht gen\[UDoubleDot]gend beachtet worden. Dadurch wurden reine \
Sinus-Schwingungen f\[UDoubleDot]r ideale T\[ODoubleDot]ne gehalten, was bez\
\[UDoubleDot]glich der anregenden Kraft (",
  StyleBox["Ursache",
    FontSlant->"Italic"],
  ") stimmen mag, nicht jedoch f\[UDoubleDot]r den als ",
  StyleBox["Wirkung",
    FontSlant->"Italic"],
  " erzeugten Ton."
}], "Text"],

Cell[TextData[{
  "Andere Klanganregungen ergeben freilich weitere ",
  StyleBox["charakteristische T\[ODoubleDot]ne",
    FontSlant->"Italic"],
  " eines Musikinstrumentes."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "L4526-3546"}\)], 
  "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(TimeUsed[] "\<s\>"\), 
    \(% - $FractionalCalculusTime\)}], "Input"],

Cell[BoxData[
    \(25.0499999999999989`\ "s"\)], "Output"],

Cell[BoxData[
    \(23.0489999999999994`\ "s"\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[1998St\[ODoubleDot]]\n(H.) St\[ODoubleDot]cker: ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, 3. Auflage, (1998)"
}], "Text",
  CellTags->"[1998Stoe]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1280}, {0, 742}},
WindowSize->{1248, 719},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Open  ]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "[1998Stoe]"->{
    Cell[63167, 2110, 218, 6, 69, "Text",
      CellTags->"[1998Stoe]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"[1998Stoe]", 104226, 3574}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 261, 3, 154, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1995, 56, 235, 5, 120, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2255, 65, 97, 5, 76, "Section"],
Cell[2355, 72, 211, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[2591, 84, 142, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2758, 95, 240, 11, 62, "Subsubsection"],

Cell[CellGroupData[{
Cell[3023, 110, 217, 4, 66, "Input"],
Cell[3243, 116, 75, 1, 35, "Print"],
Cell[3321, 119, 88, 1, 35, "Print"],
Cell[3412, 122, 90, 1, 35, "Print"],
Cell[3505, 125, 86, 1, 35, "Print"],
Cell[3594, 128, 86, 1, 35, "Print"],
Cell[3683, 131, 89, 1, 35, "Print"],
Cell[3775, 134, 85, 1, 35, "Print"],
Cell[3863, 137, 100, 2, 35, "Print"],
Cell[3966, 141, 99, 2, 35, "Print"],
Cell[4068, 145, 102, 2, 35, "Print"],
Cell[4173, 149, 100, 2, 35, "Print"],
Cell[4276, 153, 89, 1, 35, "Print"],
Cell[4368, 156, 85, 1, 35, "Print"],
Cell[4456, 159, 93, 1, 35, "Print"],
Cell[4552, 162, 86, 1, 35, "Print"],
Cell[4641, 165, 102, 2, 35, "Print"],
Cell[4746, 169, 100, 2, 35, "Print"],
Cell[4849, 173, 73, 1, 35, "Print"],
Cell[4925, 176, 392, 9, 35, "Print"],
Cell[5320, 187, 102, 2, 35, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5495, 197, 99, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[5619, 206, 174, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[5818, 217, 199, 9, 61, "Subsubsection"],
Cell[6020, 228, 448, 15, 45, "Text"],

Cell[CellGroupData[{
Cell[6493, 247, 159, 3, 66, "Input"],
Cell[6655, 252, 419, 10, 60, "Output"]
}, Open  ]],
Cell[7089, 265, 463, 13, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7589, 283, 223, 9, 61, "Subsubsection"],
Cell[7815, 294, 249, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[8089, 306, 296, 6, 139, "Input"],
Cell[8388, 314, 35, 1, 41, "Output"],
Cell[8426, 317, 56, 1, 41, "Output"],
Cell[8485, 320, 35, 1, 41, "Output"],
Cell[8523, 323, 38, 1, 41, "Output"]
}, Open  ]],
Cell[8576, 327, 155, 5, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8768, 337, 193, 9, 61, "Subsubsection"],
Cell[8964, 348, 64, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[9053, 352, 91, 1, 41, "Input"],
Cell[9147, 355, 255, 6, 35, "Print"],
Cell[9405, 363, 255, 6, 35, "Print"],
Cell[9663, 371, 441, 10, 60, "Output"]
}, Open  ]],
Cell[10119, 384, 1079, 38, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11235, 427, 220, 9, 61, "Subsubsection"],
Cell[11458, 438, 77, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[11560, 442, 197, 4, 41, "Input"],
Cell[11760, 448, 620, 13, 65, "Output"]
}, Open  ]],
Cell[12395, 464, 252, 6, 55, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12684, 475, 201, 9, 61, "Subsubsection"],
Cell[12888, 486, 392, 12, 45, "Text"],

Cell[CellGroupData[{
Cell[13305, 502, 123, 2, 41, "Input"],
Cell[13431, 506, 1474, 33, 134, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14954, 545, 211, 9, 61, "Subsubsection"],
Cell[15168, 556, 71, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[15264, 560, 221, 5, 91, "Input"],
Cell[15488, 567, 1162, 26, 149, "Output"],
Cell[16653, 595, 676, 14, 149, "Output"],
Cell[17332, 611, 38, 1, 41, "Output"]
}, Open  ]],
Cell[17385, 615, 66, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[17476, 619, 125, 3, 91, "Input"],
Cell[17604, 624, 1267, 29, 99, "Output"],
Cell[18874, 655, 38, 1, 41, "Output"],
Cell[18915, 658, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18990, 664, 163, 3, 91, "Input"],
Cell[19156, 669, 2808, 58, 293, "Output"],
Cell[21967, 729, 126, 3, 41, "Output"],
Cell[22096, 734, 38, 1, 41, "Output"]
}, Open  ]],
Cell[22149, 738, 34, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22220, 743, 224, 9, 61, "Subsubsection"],
Cell[22447, 754, 48, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[22520, 758, 181, 3, 41, "Input"],
Cell[22704, 763, 1343, 28, 196, "Output"]
}, Open  ]],
Cell[24062, 794, 75, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[24162, 798, 922, 16, 136, "Input"],
Cell[25087, 816, 1204, 24, 77, "Output"]
}, Open  ]],
Cell[26306, 843, 63, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[26394, 847, 188, 4, 91, "Input"],
Cell[26585, 853, 865, 19, 101, "Output"],
Cell[27453, 874, 420, 8, 101, "Output"],
Cell[27876, 884, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27951, 890, 132, 3, 91, "Input"],
Cell[28086, 895, 898, 18, 77, "Output"],
Cell[28987, 915, 38, 1, 41, "Output"],
Cell[29028, 918, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29103, 924, 155, 3, 91, "Input"],
Cell[29261, 929, 1606, 31, 143, "Output"],
Cell[30870, 962, 126, 3, 41, "Output"],
Cell[30999, 967, 38, 1, 41, "Output"]
}, Open  ]],
Cell[31052, 971, 130, 3, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[31231, 980, 185, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[31441, 991, 224, 9, 61, "Subsubsection"],
Cell[31668, 1002, 48, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[31741, 1006, 73, 1, 41, "Input"],
Cell[31817, 1009, 1204, 24, 77, "Output"]
}, Open  ]],
Cell[33036, 1036, 75, 0, 45, "Text"],
Cell[33114, 1038, 211, 8, 45, "Text"],
Cell[33328, 1048, 396, 14, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33761, 1067, 203, 9, 61, "Subsubsection"],
Cell[33967, 1078, 149, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[34141, 1087, 380, 7, 62, "Input"],
Cell[34524, 1096, 453, 7, 83, "Output"]
}, Open  ]],
Cell[34992, 1106, 186, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[35203, 1115, 143, 2, 41, "Input"],
Cell[35349, 1119, 279, 4, 68, "Output"]
}, Open  ]],
Cell[35643, 1126, 151, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[35819, 1135, 380, 7, 62, "Input"],
Cell[36202, 1144, 601, 10, 104, "Output"]
}, Open  ]],
Cell[36818, 1157, 108, 3, 45, "Text"],
Cell[36929, 1162, 191, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[37145, 1171, 149, 3, 46, "Input"],
Cell[37297, 1176, 426, 7, 74, "Output"]
}, Open  ]],
Cell[37738, 1186, 320, 8, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[38107, 1200, 153, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[38285, 1211, 199, 9, 61, "Subsubsection"],
Cell[38487, 1222, 448, 15, 45, "Text"],

Cell[CellGroupData[{
Cell[38960, 1241, 159, 3, 66, "Input"],
Cell[39122, 1246, 419, 10, 60, "Output"]
}, Open  ]],
Cell[39556, 1259, 463, 13, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40056, 1277, 193, 9, 61, "Subsubsection"],
Cell[40252, 1288, 64, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[40341, 1292, 91, 1, 41, "Input"],
Cell[40435, 1295, 255, 6, 35, "Print"],
Cell[40693, 1303, 255, 6, 35, "Print"],
Cell[40951, 1311, 441, 10, 60, "Output"]
}, Open  ]],
Cell[41407, 1324, 225, 8, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41669, 1337, 220, 9, 61, "Subsubsection"],
Cell[41892, 1348, 77, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[41994, 1352, 197, 4, 41, "Input"],
Cell[42194, 1358, 522, 11, 65, "Output"]
}, Open  ]],
Cell[42731, 1372, 252, 6, 55, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43020, 1383, 201, 9, 61, "Subsubsection"],
Cell[43224, 1394, 392, 12, 45, "Text"],

Cell[CellGroupData[{
Cell[43641, 1410, 123, 2, 41, "Input"],
Cell[43767, 1414, 566, 13, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[44382, 1433, 211, 9, 61, "Subsubsection"],
Cell[44596, 1444, 71, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[44692, 1448, 221, 5, 91, "Input"],
Cell[44916, 1455, 579, 13, 64, "Output"],
Cell[45498, 1470, 208, 5, 64, "Output"],
Cell[45709, 1477, 38, 1, 41, "Output"]
}, Open  ]],
Cell[45762, 1481, 66, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[45853, 1485, 125, 3, 91, "Input"],
Cell[45981, 1490, 451, 11, 64, "Output"],
Cell[46435, 1503, 38, 1, 41, "Output"],
Cell[46476, 1506, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46551, 1512, 163, 3, 91, "Input"],
Cell[46717, 1517, 924, 20, 64, "Output"],
Cell[47644, 1539, 126, 3, 41, "Output"],
Cell[47773, 1544, 38, 1, 41, "Output"]
}, Open  ]],
Cell[47826, 1548, 34, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47897, 1553, 224, 9, 61, "Subsubsection"],
Cell[48124, 1564, 48, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[48197, 1568, 181, 3, 41, "Input"],
Cell[48381, 1573, 446, 10, 64, "Output"]
}, Open  ]],
Cell[48842, 1586, 75, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[48942, 1590, 412, 9, 66, "Input"],
Cell[49357, 1601, 641, 15, 64, "Output"]
}, Open  ]],
Cell[50013, 1619, 63, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[50101, 1623, 188, 4, 91, "Input"],
Cell[50292, 1629, 579, 13, 64, "Output"],
Cell[50874, 1644, 208, 5, 64, "Output"],
Cell[51085, 1651, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51160, 1657, 132, 3, 91, "Input"],
Cell[51295, 1662, 402, 8, 64, "Output"],
Cell[51700, 1672, 38, 1, 41, "Output"],
Cell[51741, 1675, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51816, 1681, 155, 3, 91, "Input"],
Cell[51974, 1686, 883, 18, 64, "Output"],
Cell[52860, 1706, 126, 3, 41, "Output"],
Cell[52989, 1711, 38, 1, 41, "Output"]
}, Open  ]],
Cell[53042, 1715, 130, 3, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[53221, 1724, 185, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[53431, 1735, 224, 9, 61, "Subsubsection"],
Cell[53658, 1746, 48, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[53731, 1750, 73, 1, 41, "Input"],
Cell[53807, 1753, 641, 15, 64, "Output"]
}, Open  ]],
Cell[54463, 1771, 75, 0, 45, "Text"],
Cell[54541, 1773, 211, 8, 45, "Text"],
Cell[54755, 1783, 396, 14, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55188, 1802, 203, 9, 61, "Subsubsection"],
Cell[55394, 1813, 149, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[55568, 1822, 353, 7, 62, "Input"],
Cell[55924, 1831, 155, 2, 64, "Output"]
}, Open  ]],
Cell[56094, 1836, 186, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[56305, 1845, 138, 3, 46, "Input"],
Cell[56446, 1850, 89, 1, 60, "Output"]
}, Open  ]],
Cell[56550, 1854, 151, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[56726, 1863, 353, 7, 62, "Input"],
Cell[57082, 1872, 164, 3, 64, "Output"]
}, Open  ]],
Cell[57261, 1878, 108, 3, 45, "Text"],
Cell[57372, 1883, 191, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[57588, 1892, 149, 3, 46, "Input"],
Cell[57740, 1897, 80, 1, 60, "Output"]
}, Open  ]],
Cell[57835, 1901, 332, 9, 69, "Text"],
Cell[58170, 1912, 239, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[58434, 1924, 384, 7, 62, "Input"],
Cell[58821, 1933, 266, 5, 64, "Output"]
}, Open  ]],
Cell[59102, 1941, 186, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[59313, 1950, 151, 3, 46, "Input"],
Cell[59467, 1955, 116, 2, 60, "Output"]
}, Open  ]],
Cell[59598, 1960, 241, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[59864, 1972, 384, 7, 62, "Input"],
Cell[60251, 1981, 279, 6, 64, "Output"]
}, Open  ]],
Cell[60545, 1990, 186, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[60756, 1999, 151, 3, 46, "Input"],
Cell[60910, 2004, 97, 2, 60, "Output"]
}, Open  ]],
Cell[61022, 2009, 222, 8, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[61293, 2023, 137, 7, 68, "Subsection"],
Cell[61433, 2032, 86, 2, 45, "Text"],
Cell[61522, 2036, 614, 17, 93, "Text"],
Cell[62139, 2055, 186, 5, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[62374, 2066, 101, 5, 76, "Section"],
Cell[62478, 2073, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[62617, 2082, 71, 1, 41, "Input"],
Cell[62691, 2085, 97, 2, 41, "Output"]
}, Open  ]],
Cell[62803, 2090, 43, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[62871, 2094, 91, 2, 66, "Input"],
Cell[62965, 2098, 59, 1, 41, "Output"],
Cell[63027, 2101, 59, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[63135, 2108, 29, 0, 80, "Subtitle"],
Cell[63167, 2110, 218, 6, 69, "Text",
  CellTags->"[1998Stoe]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

